<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Bootstrap demo</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">
    <!-- font awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <!-- link css -->
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <nav class="navbar navbar-expand-lg bg-white">
        <div class="container-fluid flex-column">
            <a class="navbar-brand" href="#"><img src="./images/logo.png" alt="" class="logo"></a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item mx-5">
                        <a class="nav-link " aria-current="page" href="#">Primo link</a>
                    </li>
                    <li class="nav-item mx-5">
                        <a class="nav-link" href="#">Secondo link</a>
                    </li>
                    <li class="nav-item mx-5">
                        <a class="nav-link" href="#">Terzo link</a>
                    </li>
                    <li class="nav-item mx-5">
                        <a class="nav-link ">Quarto link</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <div class="container-fluid sfondo">
        <h1>LOREM</h1>
        <img class="mountains-2" src="./images/mountains2.png" alt="">
    </div>
    <div class="paragrafo-container">
        <p class="paragrafo"><i class="fas fa-solid fa-quote-left icon-red"></i>Lorem ipsum dolor sit amet consectetur
            adipisicing elit. Unde omnis quo consequuntur! Neque, in vitae sed
            itaque error vel repellendus fugiat veniam et voluptatem illo voluptatum, assumenda labore accusamus
            doloribus.itaque error vel repellendus<i class="fas fa-sharp fa-solid fa-quote-right icon-red"></i></p>
    </div>
    <div class="card-contenitore">
        <div class="carde">
            <img src="./images/snow.png" alt="">
            <p>lorem ipsum dolor</p>
            <div class="linea"></div>
        </div>
        <div class="carde">
            <img src="./images/triangolo.png" alt="">
            <p>lorem ipsum dolor</p>
            <div class="linea"></div>
        </div>
        <div class="carde">
            <img src="./images/map.png" alt="">
            <p>lorem ipsum dolor</p>
            <div class="linea"></div>
        </div>
        <div class="carde">
            <img src="./images/camp.png" alt="">
            <p>lorem ipsum dolor</p>
            <div class="linea"></div>
        </div>
    </div>
    <div class="box-container">
        <div class="box1">
            <h2>Lorem ipsum dolor sit</h2>
            <p>Lorem ipsum dolor sit amet consectetur
                adipisicing elit. Unde omnis quo consequuntur! Neque, in vitae sed
                itaque error vel repellendus fugiat veniam et voluptatem illo voluptatum, assumenda labore accusamus</p>
            <p>Lorem ipsum dolor sit amet consectetur
                adipisicing elit. Unde omnis quo consequuntur! Neque, in vitae sed
                itaque error vel repellendus fugiat veniam et voluptatem illo voluptatum, assumenda labore accusamus</p>
        </div>
        <div class="box2">
            <h2>Lorem ipsum dolor sit</h2>
            <p>Lorem ipsum dolor sit amet consectetur
                adipisicing elit. Unde omnis quo consequuntur! Neque, in vitae sed
                itaque error vel repellendus fugiat veniam et voluptatem illo voluptatum, assumenda labore accusamus</p>
            <p>Lorem ipsum dolor sit amet consectetur
                adipisicing elit. Unde omnis quo consequuntur! Neque, in vitae sed
                itaque error vel repellendus fugiat veniam et voluptatem illo voluptatum, assumenda labore accusamus</p>
        </div>

    </div>

    <div class="button-container">
        <button>LOREM IPSUM</button>
        <img class="threessss" src="./images/trees2.png" alt="">
    </div>

    <div class="our-timeline">
        <h2>OUR TIMELINE</h2>
        <div class="timeline">
            <h4>Lorem ipsum</h4>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Asperiores ducimus nesciunt ab facilis suscipit
                earum molestiae autem ad, vel, culpa repudiandae expedita aspernatur quis porro fugit. Consequuntur
                voluptatibus quibusdam consequatur.</p>
        </div>
        <div class="timeline">
            <h4>Lorem ipsum</h4>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Asperiores ducimus nesciunt ab facilis suscipit
                earum molestiae autem ad, vel, culpa repudiandae expedita aspernatur quis porro fugit. Consequuntur
                voluptatibus quibusdam consequatur.</p>
        </div>
        <div class="timeline">
            <h4>Lorem ipsum</h4>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Asperiores ducimus nesciunt ab facilis suscipit
                earum molestiae autem ad, vel, culpa repudiandae expedita aspernatur quis porro fugit. Consequuntur
                voluptatibus quibusdam consequatur.</p>
        </div>
        <div class="timeline">
            <h4>Lorem ipsum</h4>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Asperiores ducimus nesciunt ab facilis suscipit
                earum molestiae autem ad, vel, culpa repudiandae expedita aspernatur quis porro fugit. Consequuntur
                voluptatibus quibusdam consequatur.</p>
        </div>
        <img class="taotao" src="./images/single.png" alt="">
    </div>


    <div class="our-team">
        <h2>OUR TEAM</h2>
        <div class="alessioDown">
            <div class="cerchi">
                <img src="http://picsum.photos/200" alt="">
                <h5>Lorem Ipsum</h5>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Mollitia, vel.</p>
                <div class="icons">
                    <i class="fab fa-instagram mx-3"></i>
                    <i class="fab fa-linkedin mx-3"></i>
                    <i class="fab fa-facebook mx-3"></i>
                </div>
            </div>
            <div class="cerchi">
                <img src="http://picsum.photos/200" alt="">
                <h5>Lorem Ipsum</h5>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Mollitia, vel.</p>
                <div class="icons">
                    <i class="fab fa-instagram mx-3"></i>
                    <i class="fab fa-linkedin mx-3"></i>
                    <i class="fab fa-facebook mx-3"></i>
                </div>
            </div>
            <div class="cerchi">
                <img src="http://picsum.photos/200" alt="">
                <h5>Lorem Ipsum</h5>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Mollitia, vel.</p>
                <div class="icons">
                    <i class="fab fa-instagram mx-3"></i>
                    <i class="fab fa-linkedin mx-3"></i>
                    <i class="fab fa-facebook mx-3"></i>
                </div>
            </div>
            <div class="cerchi">
                <img src="http://picsum.photos/200" alt="">
                <h5>Lorem Ipsum</h5>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Mollitia, vel.</p>
                <div class="icons">
                    <i class="fab fa-instagram mx-3"></i>
                    <i class="fab fa-linkedin mx-3"></i>
                    <i class="fab fa-facebook mx-3"></i>
                </div>
            </div>
        </div>
    </div>

    <div class="our-benefit">
        <h2>OUR BENEFIT</h2>
        <div class="reverse">
            <div>
                <h4>Lorem Ipsum dolo</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Saepe dignissimos, nam ab ut distinctio
                    asperiores! Quidem vitae itaque voluptas eaque placeat earum laborum molestiae ex. Nesciunt minus
                    officiis alias velit!</p>
            </div>
            <img src="http://picsum.photos/200" alt="">
        </div>
        <div class="reverse">
            <img src="http://picsum.photos/200" alt="">
            <div>
                <h4>Lorem Ipsum dolo</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Saepe dignissimos, nam ab ut distinctio
                    asperiores! Quidem vitae itaque voluptas eaque placeat earum laborum molestiae ex. Nesciunt minus
                    officiis alias velit!</p>
            </div>
        </div>
    </div>

    <img style="width: 100%;" src="./images/other.png" alt="">
    <div class="footer">
        <div class="left">
            <h2>LOREM</h2>
            <h3>Testo generico</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Id consectetur excepturi accusantium repudiandae eius quibusdam voluptatem assumenda repellat, amet, perferendis pariatur saepe veritatis minus eaque maiores hic. Distinctio, voluptate natus.</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor nemo error velit libero mollitia? Optio, placeat, repellat illo error minus, eius quae deleniti architecto quas nostrum soluta nobis omnis veniam.
            </p>
        </div>
        <div class="right">
            <h3>Quick link</h3>
            <ul>
                <li>Lorem link</li>
                <li>Lorem link</li>
                <li>Lorem link</li>
                <li>Lorem link</li>
            </ul>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-u1OknCvxWvY5kfmNBILK2hRnQC3Pr17a+RTT6rIHI7NnikvbZlHgTPOOmMi466C8"
        crossorigin="anonymous"></script>
</body>

</html>